View Issue Details

IDProjectCategoryView StatusLast Update
0004818mantisbtbugtrackerpublic2004-12-11 03:01
Reportervboctor Assigned Tovboctor  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0004818: Mantis 0.19.2 release
Description

This is a parent issue for all the issues that need to be fixed for 0.19.2

TagsNo tags attached.

Relationships

related to 0004297 closedvboctor Mantis 0.19.1 release 
related to 0004181 closed Features in Mantis 1.1 release 
related to 0004856 closedvboctor Close immediately doesn't 
parent of 0004450 closedjlatour Real name was changed to "¹ÜÀíÔ±" 
parent of 0004687 closedgrangeway Closing an item deletes custom-field-value if type of custom-field is CHECKBOX or MULTILIST 
parent of 0004765 closedgrangeway url detection issue 
parent of 0004764 closedgrangeway Url detection issue 
parent of 0004834 closedvboctor When you reopen an issue (after the issue has been RESOLVED), resolution is not set to REOPENED as it should be 
parent of 0004829 closedvboctor bugnotes of deleted users cause error 
parent of 0004584 closedvboctor In bug_actiongroup_page.php use status color coding 
parent of 0004861 closedvboctor Fixed by user0 
parent of 0004921 closedvboctor Webmaster email address is exposed to SPAM in html_api.php 
parent of 0004911 closedvboctor db_prepare_string() doesn't work with mysqli 
parent of 0004922 closedvboctor Defaults for Workflow contain "Superfluous arc to itself" 
parent of 0004917 closedvboctor A bug concerning mail notification is found in function bug_update of ../core/bug_api.php. 
parent of 0004855 closedvboctor Account Update page shows header twice when there is an error 
parent of 0004901 closedvboctor When $g_create_project_threshold = MANAGER, and manager creates project, he should automatically be added to project as manager 
parent of 0004924 closedvboctor Who is mythical "user0" in Changelog Page? 
parent of 0004894 closedvboctor Close immediately appears on Change Status to Closed page 
parent of 0003457 closedvboctor PHP5 issues 
parent of 0002064 closedthraxisp filedownload seems to change file content 
parent of 0004942 closedmasc Possible redirect loop in autenthication 
parent of 0004946 closedvboctor After adding a user redirect to manage_user_edit_page rather than manage_user_page 
parent of 0004947 closedvboctor "Never Logged In" and "New Accounts" use inconsistent sorting order 
parent of 0004948 closedvboctor Hyperlink user names in "New Users" and "Never Logged In" 
parent of 0004949 closedvboctor Remove extra colon at the end of "New Users" and "Never Logged In" 
parent of 0003113 closedvboctor LDAP authentication failure 
parent of 0004958 closedthraxisp print_all_bug_page_word.php -> date displayed wrong 
related to 0004937 closedvboctor Mantis 1.0.0a1 Release 

Activities

Matt_wc

Matt_wc

2004-11-30 02:02

reporter   ~0008447

Last edited: 2004-11-30 04:19

How about the following issues for this release:

Ones with suggested solutions (or attached patches):
0004917: A bug concerning mail notification ...
0004916: Workflow checking is not implemented on bulk Update Status ...
0004915: Workflow checking is not implemented on Reopen ...
0003864: Provide facility to report Custom Fields

Really good ones:
0004551: Sticky issues
0004220: * Import new Issues from file

General Fixes:
0004855: Account Update page shows header twice when there is an error
0004922: Defaults for Workflow contain "Superfluous arc to itself"

jlatour

jlatour

2004-12-01 03:35

reporter   ~0008466

OK, I worked through the list and added issues that I think can be included in it.

Issue History

Date Modified Username Field Change
2004-11-06 05:48 vboctor New Issue
2004-11-06 05:51 vboctor Relationship added parent of 0004450
2004-11-06 05:52 vboctor Relationship added parent of 0004315
2004-11-06 05:53 vboctor Relationship added parent of 0004609
2004-11-06 05:55 vboctor Relationship added parent of 0004687
2004-11-06 05:55 vboctor Relationship added related to 0004297
2004-11-06 05:56 vboctor Relationship added related to 0004181
2004-11-06 05:56 vboctor Relationship added parent of 0004438
2004-11-06 05:57 vboctor Relationship added parent of 0004787
2004-11-06 10:20 grangeway Relationship added parent of 0004765
2004-11-06 10:20 grangeway Relationship added parent of 0004764
2004-11-08 08:59 DGtlRift Relationship added parent of 0004278
2004-11-13 19:06 grangeway Status new => confirmed
2004-11-22 08:09 vboctor Relationship added parent of 0004834
2004-11-22 08:09 vboctor Relationship added related to 0004856
2004-11-22 08:10 vboctor Relationship added parent of 0004829
2004-11-22 08:10 vboctor Relationship added parent of 0004584
2004-11-22 08:10 vboctor Relationship added parent of 0004861
2004-11-29 10:42 jlatour Relationship added parent of 0004921
2004-11-29 16:34 jlatour Relationship added parent of 0004911
2004-11-29 17:39 jlatour Relationship added parent of 0004634
2004-11-30 01:49 Matt_wc Sponsorship Added Matt_wc: US$ 25
2004-11-30 01:49 Matt_wc Sponsorship Total 0 => 25
2004-11-30 02:02 Matt_wc Note Added: 0008447
2004-11-30 04:19 vboctor Note Edited: 0008447
2004-11-30 04:52 vboctor Relationship added parent of 0004922
2004-11-30 05:09 vboctor Relationship added parent of 0004917
2004-11-30 06:59 vboctor Relationship added parent of 0004855
2004-12-01 03:26 jlatour Relationship added parent of 0003864
2004-12-01 03:27 jlatour Relationship added parent of 0004551
2004-12-01 03:35 jlatour Note Added: 0008466
2004-12-01 06:42 vboctor Relationship added parent of 0004901
2004-12-01 07:07 vboctor Relationship added parent of 0004924
2004-12-01 07:16 vboctor Relationship added parent of 0004894
2004-12-01 07:32 vboctor Relationship added parent of 0003457
2004-12-04 19:32 vboctor Relationship added related to 0004937
2004-12-04 19:34 vboctor Relationship deleted parent of 0003864
2004-12-04 19:36 vboctor Relationship deleted parent of 0004609
2004-12-05 04:00 vboctor Relationship deleted parent of 0004551
2004-12-05 04:02 vboctor Relationship deleted parent of 0004278
2004-12-05 04:04 vboctor Relationship deleted parent of 0004787
2004-12-05 04:16 vboctor Relationship deleted parent of 0004438
2004-12-05 04:17 vboctor Relationship deleted parent of 0004315
2004-12-05 04:19 vboctor Relationship deleted parent of 0004634
2004-12-06 17:21 jlatour Relationship added parent of 0002064
2004-12-07 11:15 jlatour Relationship added parent of 0004942
2004-12-07 16:53 jlatour Relationship added parent of 0004887
2004-12-07 16:56 jlatour Relationship added parent of 0004634
2004-12-08 06:50 vboctor Relationship added parent of 0004946
2004-12-08 06:51 vboctor Relationship added parent of 0004947
2004-12-08 06:52 vboctor Relationship added parent of 0004948
2004-12-08 06:52 vboctor Relationship added parent of 0004949
2004-12-08 07:17 vboctor Relationship added parent of 0003113
2004-12-08 09:34 weitzman Sponsorship Added weitzman: US$ 5
2004-12-08 09:34 weitzman Sponsorship Total 25 => 30
2004-12-09 11:21 jlatour Relationship added parent of 0004957
2004-12-09 14:02 jlatour Relationship added parent of 0004958
2004-12-09 14:10 jlatour Relationship deleted parent of 0004887
2004-12-09 15:50 jlatour Relationship deleted parent of 0004634
2004-12-10 01:36 jlatour Relationship deleted parent of 0004957
2004-12-10 06:38 vboctor Assigned To => vboctor
2004-12-11 02:59 vboctor Status confirmed => resolved
2004-12-11 02:59 vboctor Resolution open => fixed
2004-12-11 03:01 vboctor Status resolved => closed
2006-04-22 01:13 vboctor Sponsorship Paid Matt_wc: Paid